production:
  adapter: mysql
  database:  imran_pakbookprod
  username: imran_pakbook
  password: PAkistan47
  encoding: utf8
  
development:
  adapter: mysql
  database: imran_pakbookdev
  username: imran_pakbook
  password: PAkistan47
  encoding: utf8

test:
  adapter: mysql
  database: imran_pakbooktest
  username: imran_pakbook
  password: PAkistan47
  encoding: utf8
  